# Uses of Class
org.eclipse.emf.cdo.eresource.provider.CDOBinaryResourceItemProvider

Packages that use CDOBinaryResourceItemProvider
Package
Description
org.eclipse.emf.cdo.eresource.provider
The generated EMF edit support of the CDO repository file system.

## Uses of CDOBinaryResourceItemProvider in org.eclipse.emf.cdo.eresource.provider

Fields in org.eclipse.emf.cdo.eresource.provider declared as CDOBinaryResourceItemProvider
Modifier and Type
Field
Description
`protected CDOBinaryResourceItemProvider`
EresourceItemProviderAdapterFactory.`cdoBinaryResourceItemProvider`
This keeps track of the one adapter used for all `CDOBinaryResource` instances.